@charset "utf-8";

/*===================*/
/* 愛妻家協会について */
/*===================*/

.about .box .heading02,
.about .box .heading03 {
	margin-top: 0;
}

.about .box .list-dot {
	font-size: 14px;
}

.about .box .heading03 span {
	display: block;
	font-size: 0.8em;
}

.about .table {
	max-width: 720px;
	margin: 0 auto;
}

.about .table th {
	width: 8em;
}

@media screen and (max-width: 1023px) {

.about .col3 li {
	width: 100%;
}

.about .table th {
	width: 6em;
}

}

/*======*/
/* 情報 */
/*======*/

.info .table {
	max-width: 720px;
	margin: 0 auto;
}

.info .table th {
	width: 6em;
	vertical-align: top;
}

.info .table td .date {
	margin-right: 16px;
	font-weight: bold;
}

.info .col4 {
	justify-content: flex-start;
}

.info .col4 > li {
	margin-right: 1.3333%;
}

.info .col4 > li:nth-child(4n) {
	margin-right: 0;
}

.info .box .heading04 {
	margin-top: 0;
}


@media screen and (max-width: 1023px) {

.info .table {
	font-size: 12px;
}

.info .table th {
	width: 4em;
}

.info .col4 > li {
	width: 100%;
	margin-right: 0;
	font-size: 12px;	
}
	
}

/*=======*/
/* 大作戦 */
/*=======*/

.event .table {
	max-width: 800px;
	margin: 0 auto;
}

.event .table th {
	width: 30%;
	vertical-align: top;
}

@media screen and (max-width: 1023px) {

.event .table {
	font-size: 12px;
}

}


/*===============*/
/* 男の帰宅大作戦 */
/*==============*/

.project .pict-area {
	max-width: 800px;
	margin: 0 auto;
}

.project .pict-area .pict {
	width: 30%;
}

.project .pict-area .text {
	width: 68%;
}

.project .table {
	max-width: 640px;
}

.project .table th {
	width: 4em;
	text-align: center;
	vertical-align: top;
}

.project .col3 {
	justify-content: flex-start;
}

.project .col3 li {
	margin-right: 2%;
}

.project .col3 li:nth-child(3n) {
	margin-right: 0;
}

.project .col3 .heading03 {
	margin-top: 0;
}

.project .list-dot {
	max-width: 640px;
	margin: 0 auto;
}

@media screen and (max-width: 1023px) {

.project .pict-area .pict {
	width: 100%;
	max-width: 292px;
	margin: 0 auto 16px;
}

.project .pict-area .text {
	width: 100%;
}

.project .pict-area .text .heading02 {
	text-align: center;
}

.project .col3 {
	display: block;
}

.project .col3 li {
	width: 100%;
	margin-right: 0;
}

}




/*====================*/
/* プライバシーポリシー */
/*====================*/

.privacy .heading02 {
	text-align: left;
}

.privacy .sign {
	margin-top: 64px;
	text-align: right;
}

.privacy .sign a {
	font-size: 20px;
}

@media screen and (max-width: 1023px) {

.privacy .sign {
	margin-top: 40px;
	font-size: 12px;
}

.privacy .sign a {
	font-size: 16px;
}

}


/*==========*/
/* 会社案内 */
/*==========*/
.company .page-title {
	background-image: url(/images/company/company_bg01.jpg);
}

.company .table {
	margin-top: 40px;
}

.company .table span.right {
	margin-left: 4em;
}

.company .map {
	position: relative;
	padding-bottom: 20.8%;
	height: 0;
	overflow: hidden;
}

.company .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.company .category {
	padding-top: 64px;
}

.company .category ul {
	font-size: 0;
	text-align: center;
}

.company .category li {
	display: inline-block;
	width: 49.5%;/* 475/960 */
}

.company .category li a {
	display: block;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: auto 100%;
	font-size: 14px;
}

.company .category .ca01 a {
	background-image: url(/images/index/index_bg01.jpg);
}

.company .category li a:hover {
	background-size: auto 110%;
	transition: .3s;
}

.company .category li a:hover img {
	opacity: 1 !important;
}

.company .msg-area {
	margin-top: 16px;
	overflow: hidden;
}

.company .msg-area .img {
	float: right;
	width: 45%;
	padding-left: 16px;
	margin-bottom: 8px;
}

.company .msg-area .heading02 {
	margin-top: 0;
}

.company .msg-area .data-msg dt {
	font-weight: bold;
}

.company .msg-area .data-msg dd {
	margin-bottom: 16px;
}

.company .msg-area .name {
	margin-top: 24px;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
.company .page-title {
	background-image: url(/images/company/company_bg01_sp.jpg);
	background-size: 100% auto;
}

.company .table {
	margin-top: 32px;
}

.company .table span.right {
	display: block;
	margin-left: 0;
}

.company .map {
	padding-bottom: 53.3%;
}

.company .category {
	padding-top: 32px;
}

.company .category li {
	width: 100%;
}

.company .category li a:hover {
	background-size: auto 100%;
	transition: 0;
}

.company .msg-area .img {
	float: none;
	width: 100%;
	padding-left: 0;
	margin-top: 16px;
	margin-bottom: 0;
}

.company .msg-area .name {
	margin-top: 16px;
	font-size: 16px;
}

}


/*==========*/
/* 採用情報 */
/*==========*/
.recruit .page-title {
	background-image: url(/images/recruit/recruit_bg01.jpg);
}

.recruit .table {
	margin-top: 40px;
}

.recruit .point li {
	display: inline-block;
	margin-top: 4px;
	padding: 0 8px;
	border-radius: 3px;
	background: rgb(240,142,44);
	background: linear-gradient(90deg, rgba(240,142,44,1) 0%, rgba(242,112,26,1) 100%);
	color: #FFF;
	font-size: 13px;
}

.recruit .entry-bt {
	padding-top: 24px;
	text-align: center;
}

.recruit .entry-bt .list-bn {
	font-size: 0;
}

.recruit .entry-bt .list-bn li {
	display: inline-block;
	width: 50%;
	max-width: 386px;
	margin-top: 16px;
	padding: 0 8px;
	font-size: 16px;
	vertical-align: top;
}

@media screen and (max-width: 767px) {
.recruit .page-title {
	background-image: url(/images/recruit/recruit_bg01_sp.jpg);
	background-size: 100% auto;
}

.recruit .table {
	margin-top: 32px;
}

.recruit .entry-bt .list-bn li {
	padding: 0 2px;
}

}


/*==========*/
/* 先輩紹介 */
/*==========*/
.staff .page-title {
	background-image: url(/images/staff/staff_bg01.jpg);
}

.staff .tab {
	padding: 40px 0 24px;
	font-size: 0;
	text-align: center;
}

.staff .tab li {
	display: inline-block;
	width: 32.2%;
	margin-right: 1.7%;
	font-size: 12px;
	text-align: left;
}

.staff .tab li:last-child {
	margin-right: 0;
}

.staff .tab a {
	display: block;
	border: solid 1px #808080;
	color: #808080;
	text-decoration: none;
}

.staff .tab .active,
.staff .tab a:hover {
	border: solid 1px #EC8000;
	background: rgb(240,142,44);
	background: -moz-linear-gradient(left,  rgba(240,142,44,1) 0%, rgba(242,112,26,1) 99%);
	background: -webkit-linear-gradient(left,  rgba(240,142,44,1) 0%,rgba(242,112,26,1) 99%);
	background: linear-gradient(to right,  rgba(240,142,44,1) 0%,rgba(242,112,26,1) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08e2c', endColorstr='#f2701a',GradientType=1 );
	color: #FFF !important;
}

.staff .tab .tab-bt {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.staff .tab .tab-bt figure {
	display: table-cell;
	width: 34%;
}

.staff .tab .tab-bt .txt {
	display: table-cell;
	width: 66%;
	padding: 0 8px;
	vertical-align: middle;
}

.staff .tab .tab-bt .txt .year {
	font-weight: bold;
}

.staff .tab .tab-bt .txt .name {
	font-weight: bold;
	font-size: 16px;
}

.staff .tab .tab-bt .txt .name span {
	display: block;
	font-size: 12px;
	color: #EC8000;
}

.staff .tab .active .tab-bt .txt .name span,
.staff .tab a:hover .tab-bt .txt .name span {
	color: #FFF;
}

.staff .tab-cts.disnon {
	display: none;
}

.staff .wrap {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.staff .wrap figure {
	display: table-cell;
	width: 50%;
}

.staff .wrap .info {
	display: table-cell;
	width: 50%;
	padding-left: 16px;
	vertical-align: middle;
}

.staff .interview dt {
	margin: 24px 0 8px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	color: #EE6671;
	font-weight: bold;
	line-height: 1.3;
}

.staff .interview dd figure {
	margin-top: 24px;
}

@media screen and (max-width: 767px) {

.staff .page-title {
	background-image: url(/images/staff/staff_bg01_sp.jpg);
	background-size: 100% auto;
}

.staff .tab .tab-bt {
	display: block;
}

.staff .tab .tab-bt figure {
	display: block;
	width: 100%;
	text-align: center;
}

.staff .tab .tab-bt .txt {
	display: block;
	width: 100%;
	padding: 0 4px;
	text-align: center;
}


.staff .tab .tab-bt .txt .name {
	font-weight: bold;
	font-size: 14px;
}

.staff .tab .tab-bt .txt .name span,
.staff .tab .tab-bt .txt p:last-child {
	display: none;
}

.staff .wrap {
	display: block;
}

.staff .wrap figure {
	display: block;
	width: 100%;
	text-align: center;
}

.staff .wrap .info {
	display: block;
	width: 100%;
	padding-left: 0;
	margin-top: 16px;
}

.staff .interview dt {
	margin: 16px 0 8px;
}

.staff .interview dd figure {
	margin-top: 16px;
}

}







/*==============*/
/* お問い合わせ */
/*==============*/
.contact .page-title {
	background-image: url(/images/contact/contact_bg01.jpg);
}

.contact p:first-child {
	margin-top: 40px;
}

.contact .table {
	margin-top: 1em;
}

.contact .table th {
	border-bottom: solid 1px #F9E8BE;
	background-color: transparent;
	color: #333;
	text-align: left;
}

.contact .table td {
	word-break: break-all;
}

.contact .required {
	float: right;
	display: inline-block;
	padding: 0 6px;
	border-radius: 3px;
	background: rgb(240,142,44);
	background: linear-gradient(90deg, rgba(240,142,44,1) 0%, rgba(242,112,26,1) 100%);
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
}

.contact .privacy {
	overflow-y: auto;
	height: 200px;
	margin: 24px 0;
	padding: 16px 24px;
	background: #FDECDE;
	font-size: 14px;
}

.contact .privacy .heading01 {
	margin: 0 0 16px;
	font-size: 16px;
	text-align: center;
}

.contact .privacy p {
	margin-bottom: 1em;
}

.contact .privacy span {
	font-weight: bold;
}

.contact .agree {
	text-align: center;
}

.contact .form-bt {
	margin-top: 24px;
	text-align: center;
}

@media screen and (max-width: 767px) {
.contact .page-title {
	background-image: url(/images/contact/contact_bg01_sp.jpg);
	background-size: 100% auto;
}

.contact p:first-child {
	margin-top: 24px;
}

.contact .table th {
	padding: 8px 0 0;
	border-bottom: none;
}

.contact .table td {
	padding-left: 0;
	padding-right: 0;
	border-bottom: solid 1px #F9E8BE !important;
}

.contact .privacy {
	padding: 8px 16px;
	font-size: 12px;
}

.contact .privacy .heading01 {
	margin: 0 0 8px;
	font-size: 14px;
}

.contact .form-bt {
	margin-top: 24px;
	text-align: center;
}

}


